@import url("reset.css");
@import url("layout.css");



#logo:link,
#logo:visited	{ display: block; width: 315px; height: 72px;
				  position: absolute; top: 20px; left: 0 left:0;text-indent:-999.9em; background:url('../img/logo.gif') no-repeat; }
/*#logo:hover,
#logo:active	{ border: none }
#logo img		{ display: block }
*/

#login2:link,
#login2:visited	{ display: block; width: 73px; height: 31px;
				  position: absolute; top: 25px; right: 0 }
#login2_nl:link,
#login2_nl:visited	{ display: block; width: 93px; height: 31px;
				  position: absolute; top: 25px; right: 0 }
#login2_de:link,
#login2_de:visited	{ display: block; width: 101px; height: 31px;
				  position: absolute; top: 25px; right: 0 }

#login2:hover,
#login2:active	{ border: none }
#login2 img		{ display: block }


.selectDiv		{ position:absolute; top: 34px; right: 21px; background:url(../img/select-language.gif) no-repeat}
.fr .selectDiv	{ background:url(../img/select-language-fr.gif) no-repeat}
.selectDiv a:link,
.selectDiv a:visited
				{ color: #999999; padding:6px 40px 0 10px; height: 19px;width: 140px; text-decoration:none !important;  
				  font: normal 1.2em/1.2em Verdana, Arial, Helvetica, sans-serif; display:block}
.fr .selectDiv a:link,
.fr .selectDiv a:visited
				{ width: 160px}
.selectDiv .choise
				{ display:block; position:absolute; right: 0px; width: 188px; top: 25px; z-index: 10; background: #ffffff;
				  border: 1px solid #c6cccc; padding:3px 0; display: none}
.fr .selectDiv .choise
				{ width: 208px}
.selectDiv .choise ul
				{ font-size:1em; margin:0}
.selectDiv .choise li
				{ float:left; padding:2px 10px; list-style: none; clear:both; margin:0}
.selectDiv .choise li label
				{ font: normal 1.2em/1.2em Verdana, Arial, Helvetica, sans-serif;color: #999999; cursor: pointer}
/*----------------------------------------*/
.menu			{ width: 950px; height: 47px; background:url(../img/menu-bg.gif) no-repeat; 
				  position:relative; padding-right: 20px}
.menu a			{ text-decoration:none !important}
#mainMenu		{ margin: 0; background:url(../img/menu-border.gif) 20px center no-repeat; padding:1px 0 1px 22px; overflow:hidden; float:left; font-size:1em }
#mainMenu li	{ float: left; margin: 0; position: relative; background:url(../img/menu-border.gif) right center no-repeat;
				  list-style-type: none }
#mainMenu a:link,
#mainMenu a:visited 
				{ display:block; float:left}
#mainMenu a:link span,
#mainMenu a:visited span
				{ display: block; height: 35px; color: #fff; padding:0 19px; float:left; cursor:pointer;
				  border: none; font: normal 1.4em/2.3em Verdana, Arial, Helvetica, sans-serif }

#mainMenu a.active,
#mainMenu a:hover,
#mainMenu a:active	
				{ text-decoration:none; background:url(../img/menu-active-right.gif) right center no-repeat !important }
#mainMenu a.active span,
#mainMenu a:hover span,
#mainMenu a:active span
				{ background:url(../img/menu-active-left.gif) left center no-repeat !important }
				

a.login			{ float:right; background:url(../img/login-submit.gif) left top no-repeat; width: 43px; 
				  height: 31px; display:block; color: #fff !important; padding-left:30px;
				  font: normal 1.2em/32px Verdana, Arial, Helvetica, sans-serif; margin:3px 0 0 3px}
a.login:hover	{ background-position: bottom !important}
a.signupFree	{ float:right; background:url(../img/signup-submit.gif) no-repeat; width: 86px; 
				  height: 31px; display:block; color: #fff !important; padding-left:30px;
				  font: normal 1.2em/32px Verdana, Arial, Helvetica, sans-serif; margin-top:3px}
a.signupFree:hover
				{ background-position: bottom !important}
.innerSign		{ margin-right: 88px !important}

.de a.login		{ background:url(../img/login-submit-fr.gif) top no-repeat; width:73px}
.de a.signupFree{ background:url(../img/signup-submit-fr.gif) top no-repeat; width: 116px}

.fr a.login		{ background:url(../img/login-submit-fr.gif) top no-repeat; width:73px}
.fr a.signupFree{ background:url(../img/signup-submit-fr.gif) top no-repeat; width: 116px}

.nl a.login		{ background:url(../img/login-submit-nl.gif) top no-repeat; width:63px}
.nl a.signupFree{ background:url(../img/signup-submit-nl.gif) top no-repeat; width: 126px}

#login			{ width: 355px; position: absolute; right: 0; top: 25px;}
#login .tfield	{ border: 1px solid #d8dee1; background: #fff; padding: 3px 5px; width: 160px;
					float: left; margin: 0 0 5px 5px; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif }
#login .login2	{ float: right }
.login2:hover	{ opacity: 0.7}
#login label	{ float: left; padding: 5px 0 0 5px;}					

/*-----------------------------------------*/

.banner			{ width: 970px;  height: 241px;position:relative; margin-bottom: 10px;}
.banner a		{ display:block; width: 266px; height: 47px; position:absolute; bottom: 20px; right: 10px; z-index:2}
.banner a.link1	{ width: 970px !important; height: 241px !important; position:relative !important; z-index:1 !important; bottom:0 !important; right:0 !important}
.banner a.link2	{ display:block; position:absolute; left: 290px; top: 147px; width: 455px !important; height: 17px !important; z-index:2}
.fr .banner a	{ width: 266px; height: 47px; right: 10px; bottom:7px}
.nl .banner a	{ width: 266px; height: 47px; right: 10px; bottom:7px} 
.banner img		{ margin:0}

.title			{ width: 970px; height: 72px; margin-bottom: 10px; position:relative}
.title img		{ margin:0}
.title a		{ background:url(../img/create-account.gif) no-repeat; width: 232px; height: 60px; 
				  display:block; position:absolute; top: 4px; right: 10px; z-index:2} /* Updated */
.fr .title a	{ background: url(../img/create-account-fr.gif) no-repeat; width: 232px; height: 60px} /* Updated */
.nl .title a	{ background: url(../img/create-account-nl.gif) no-repeat; width: 232px; height: 60px} /* Updated */


/*-------------------*/

.planCol		{ width: 100%; float:left; padding-bottom: 20px}

.planCol .floatLeft
				{ width: 300px}
.planCol .floatRight
				{ padding-left: 30px; width: 380px}
.planCol .floatLeft .left_plan_col,
.planCol .floatRight .left_plan_col
				{ margin-bottom: 28px}
.left_plan_col	{ float:left; width: 296px; position: relative; padding-top: 29px}
.infoPlan		{ float: left; width: 273px; border: 1px solid #e4e5e6; padding:0 10px; font-size:1em; margin:0}

.infoPlan li	{ float:left; width: 100%; height: 24px; border-bottom: 1px solid #e4e5e6;
					font: normal 1em/2.4em Verdana, Arial, Helvetica, sans-serif; list-style: none; margin:0 }
.infoPlan li a	{ color: #428cad !important}
.title_plan		{ position:absolute; left:0; top:0; width: 295px}
.title_plan h3	{ margin:0; background:url(../img/title-col-bg.gif) no-repeat; height: 29px; color: #327a9a;
					font: normal 1.1em/2em Verdana, Arial, Helvetica, sans-serif; width: 100%;}

.left_plan_col_inner .floatLeft
				{ width: 327px !important}
.left_plan_col_inner .floatRight
				{ width: 353px !important}
.left_plan_col_inner .left_plan_col
				{ width: 327px !important}
.left_plan_col_inner .infoPlan
				{ width: 305px !important}
.left_plan_col_inner .title_plan
				{ width: 327px !important}
.left_plan_col_inner h3
				{ background:url(../img/title-col-bg-2.gif) no-repeat !important}

.title_plan h3 img
				{ margin:-17px 4px 0 10px; position:relative; top: 7px}
.inner_title img{ margin:-25px 4px 0 10px !important}

.right_plan_col	{ float:right; width: 414px}
.blue_col		{ float:left; background:url('../img/blue-col-bg.gif') no-repeat top right; width: 134px; 
				  height: 179px; text-align:center; position:relative; padding-left:4px; padding-right:0; padding-top:30px; padding-bottom:0}
.blue_col2		{ float:left; background:url(../img/blue-col-bg2.gif) top right no-repeat; width: 134px; 
				  height: 279px; text-align:center; padding: 30px 0 0 4px; position:relative}


.top_title		{ font: bold 1.1em/2.6em Verdana, Arial, Helvetica, sans-serif; color: #327a9a; margin:0; 
					position:absolute; width:134px; left:0; top:0}
.fr .top_title	{ font-size: 1.04em; text-align:center} 

.blue_col ul	{ margin:0; font-size:1em; overflow:hidden}
.blue_col li	{ color: #2d2d2d; list-style: none; margin:0; font: normal 1.1em/2.3em Verdana, Arial, Helvetica, sans-serif; 
					height: 25px; float:left; width: 100%}
.blue_col li a:link,
.blue_col li a:visited
				{ color: #2d2d2d; text-decoration:underline}
.blue_col li a:active,
.blue_col li a:hover
				{ color: #ff9933}
.blue_col li img{ margin:0; position: relative; top: 3px}

.blue_col2 ul	{ margin:0; font-size:1em; overflow:hidden}
.blue_col2 li	{ color: #2d2d2d; list-style: none; margin:0; font: normal 1.1em/2.3em Verdana, Arial, Helvetica, sans-serif; 
					height: 25px; float:left; width: 100%}
.blue_col2 li a:link,
.blue_col2 li a:visited
				{ color: #2d2d2d; text-decoration:underline}
.blue_col2 li a:active,
.blue_col2 li a:hover
				{ color: #ff9933}
.blue_col2 li img{ margin:0; position: relative; top: 3px}


.bottom_title	{ font: bold 1.1em/1.3em Verdana, Arial, Helvetica, sans-serif; color: #327a9a; margin:0; padding-top:10px; float:left; width: 100%}
.bottom_title a	{ color: #327a9a !important; font-weight: bold !important; text-decoration:underline !important}
.blue_bottom	{ background:url(../img/blue-col-bottom.gif) no-repeat; width: 134px; height: 54px}

.inner_blue .blue_col
				{ background: none !important; height: auto }
				
.inner_blue ul	{ border: 1px solid #b2d2e0}
.inner_blue li	{ border-bottom: 1px solid #e5e5e5; line-height: 24px; height: 24px !important}

/*--------------------------*/
.blue_span_top	{ background:url(../img/blue-col2-top.gif) top no-repeat; width: 690px; padding:7px 10px}
.blue_span		{ background:#d3e3eb url(../img/blue-col2-bottom.gif) bottom no-repeat; width: 710px; margin-bottom: 25px}
.blue_span_top p{ color: #428cad; font: normal 1.1em/1.4em Verdana, Arial, Helvetica, sans-serif; margin:0}

.blue_span_top_2
				{ background:url(../img/blue-col3-top.gif) top no-repeat; width: 909px; padding:7px 10px}
.blue_span_2	{ background:#d3e3eb url(../img/blue-col3-bottom.gif) bottom no-repeat; width: 929px; margin-bottom: 15px}
.blue_span_top_2 p
				{ color: #428cad; font: normal 1.1em/1.4em Verdana, Arial, Helvetica, sans-serif; margin:0}

.textCol		{ padding:0 10px; overflow:hidden; width: 95%; float:left; }
.textCol ul		{ margin:0 0 15px 0; float:left; width: 100%}
.textCol li		{ list-style: none; margin:0; padding-left: 27px; background:url(../img/left-submit-small.gif) 12px center no-repeat}
.textCol a:link,
.textCol a:visited
				{ color: #2d2d2d; text-decoration:underline}
.textCol a:active,
.textCol a:hover
				{ color: #ff9933}
								
.blogCol		{ width: 710px; overflow:hidden; border-bottom: 1px solid #e4e5e6; padding-bottom: 5px}
.blogCol span	{ color: #2d2d2d; font: normal 1em/1.3em Verdana, Arial, Helvetica, sans-serif; background: #d3e3eb; padding:0 3px}
.blogCol h3		{ margin-top:9px; border-top: 1px solid #e4e5e6; padding-top: 8px; font: normal 1.3em/1.3em Verdana, Arial, Helvetica, sans-serif;
					color: #428cad; margin-bottom: 13px}
.blogCol p		{ color: #2d2d2d}
.blogCol ul		{ margin:0; font-size:1em}
.blogCol li		{ list-style: none; margin:0; padding-left: 16px; background:url(../img/left-submit-small.gif) left center no-repeat;
					color: #2d2d2d;font: normal 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif}

/* Customer Gallery
----------------------------*/
.customersCol	{ padding:0 11px 7px 11px; overflow:hidden}
.customersCol a:link,
.customersCol a:visited
				{ color: #2d2d2d; text-decoration:underline}
.customersCol a:active,
.customersCol a:hover,
.customersCol a.activeCust
				{ color: #ff9933}
.galleryCol		{ background: url(../img/comment-middle-bg.gif) repeat-y; border-bottom: 1px solid #e4e5e6}
.galleryCol_top	{ background:url(../img/comment-title-bg.gif) top no-repeat}

.galleryCol h3	{ padding-left: 10px; color: #327a9a; font: normal 1.3em/2.2em Verdana, Arial, Helvetica, sans-serif; height: 30px; margin:0}
.galleryCol h3	img	{ position:relative; margin: -25px 5px 0 0; top: 7px}

.lineGallery	{ width: 909px; border-bottom: 1px solid #e5e5e5; padding:18px 0; margin:0 auto}
.lineGallery p	{ padding-left: 190px}
.lineGallery p a{ color: #327a9a !important}
.imgLink		{ float:left; margin-left: 10px; display:inline-block}

/* Contact us
----------------------------*/
.infoCol		{ background: url(../img/middle-bg.gif) repeat-y; float:left; width: 100%}
.infoCol_top	{ background:url(../img/title-bg.gif) top no-repeat; float:left; width: 100%}
.infoCol_bottom	{ background:url(../img/bottom-bg.gif) bottom no-repeat; float:left; width: 100%}

.infoCol h3		{ padding-left: 10px; color: #327a9a; font: normal 1.3em/2.5em Verdana, Arial, Helvetica, sans-serif; 
					height: 30px; line-height: 30px margin:0}
.infoCol h3	img	{ position:relative; margin: -25px 5px 0 0; top: 7px; _margin:-20px 5px 0 0}

.contactForm
				{ padding:15px 20px}
.contactForm label,
.contactForm input,
.contactForm textarea
				{ float:left; clear:both}
.contactForm label
				{ color: #2d2d2d; font: bold 1.2em/2.1em Verdana, Arial, Helvetica, sans-serif; margin:0; height: 25px; display: inline-block}
.contactForm input
				{ border: 1px solid #c6cccc; background: none; width: 305px; height:12px; padding:5px;
					font: normal 1.2em/1.2em Verdana, Arial, Helvetica, sans-serif;color: #2d2d2d}
.contactForm textarea
				{ border: 1px solid #c6cccc; background: none; width: 95%; height:140px; padding:5px;
					font: normal 1.2em/1.2em Verdana, Arial, Helvetica, sans-serif;color: #2d2d2d; margin-bottom: 20px}
.contactForm input.submit
				{ border: none; background: url(../img/send-submit.gif) no-repeat; width: 83px; height: 31px; 
					text-indent:-999.9em; cursor: pointer}
.nl .contactForm input.submit
				{ background:url(../img/send-submit-nl.gif) no-repeat}
.fr .contactForm input.submit
				{ background:url(../img/send-submit-fr.gif) no-repeat}
/* Features
----------------------------*/
.steps			{ margin:0 0 20px 0; width: 100%; overflow:hidden; font-size:1em}
.steps li		{ float:left; list-style: none; margin:0; padding: 4px 20px 0 0}
.fr .steps li	{ padding:4px 10px 0 0}
.steps li a:link,
.steps li a:visited
				{ color: #fff; font: bold 1em/2.5em Verdana, Arial, Helvetica, sans-serif; padding-left:33px; 
					display:block; height: 25px}
.steps li a:hover,
.steps li a:active
				{ text-decoration:none}
.step1 a:link,
.step1 a:visited{ background:url(../img/email-tab-normal.gif) no-repeat; width: 160px}
.step1 a:hover,
.step1 a:active,
.step1 a.activeTab 
				{ background:url(../img/email-tab-active.gif) no-repeat!important}

.step2			{ padding-top:0 !important}
.step2 a:link,
.step2 a:visited{ background:url(../img/powerful-tab-normal.gif) no-repeat; width: 172px; padding-top:4px}
.step2 a:hover,
.step2 a:active,
.step2 a.activeTab 
				{ background:url(../img/powerful-tab-active.gif) no-repeat!important}

.step3 a:link,
.step3 a:visited{ background:url(../img/manage-tab-normal.gif) no-repeat; width: 179px}
.step3 a:hover,
.step3 a:active,
.step3 a.activeTab 
				{ background:url(../img/manage-tab-active.gif) no-repeat!important}

.step4			{ padding: 1px 0 0 0 !important}
.step4 a:link,
.step4 a:visited{ background:url(../img/website-tab-normal.gif) no-repeat; width: 224px; padding-top:3px}
.step4 a:hover,
.step4 a:active,
.step4 a.activeTab
				{ background:url(../img/website-tab-active.gif) no-repeat!important}

.nl .step1 a:link,
.nl .step1 a:visited
				{ background:url(../img/email-tab-normal-nl.gif) no-repeat; width: 250px}
.nl .step1 a:hover,
.nl .step1 a:active,
.nl .step1 a.activeTab 
				{ background:url(../img/email-tab-active-nl.gif) no-repeat!important}

.nl .step4 a:link,
.nl .step4 a:visited
				{ background:url(../img/website-tab-normal-nl.gif) no-repeat; width: 132px; padding-top:3px}
.nl .step4 a:hover,
.nl .step4 a:active,
.nl .step4 a.activeTab
				{ background:url(../img/website-tab-active-nl.gif) no-repeat!important}

.fr .step1 a:link,
.fr .step1 a:visited
				{ background:url(../img/email-tab-normal-fr.gif) no-repeat; width: 229px}
.fr .step1 a:hover,
.fr .step1 a:active,
.fr .step1 a.activeTab 
				{ background:url(../img/email-tab-active-fr.gif) no-repeat !important}

.fr .step2 a:link,
.fr .step2 a:visited
				{ background:url(../img/powerful-tab-normal-fr.gif) no-repeat; width: 129px}
.fr .step2 a:hover,
.fr .step2 a:active,
.fr .step2 a.activeTab
				{ background:url(../img/powerful-tab-active-fr.gif) no-repeat!important}
				
.choiseTab		{ margin:0; width: 100%; font-size:1em}
.choiseTab h4	{ float: left; list-style: none; margin:1px 0 0 0; background:url(../img/tabs-bg.gif) top no-repeat; 
					width: 907px; height: 28px; line-height: 28px; padding-left: 21px;
					font: bold 1.1em/2.5em Verdana, Arial, Helvetica, sans-serif; color: #428cad;}
.choiseTab h4.ui-state-active
				{ background:url(../img/tabs-active-bg.gif) top no-repeat !important}
.choiseTab h4.ui-state-active
				{ line-height:26px}
.choiseTab h4.ui-state-active a
				{ color: #ff9933 !important}
.choiseTab h4 a:link,
.choiseTab h4 a:visited
				{ color: #428cad}
.choiseTab h4 a:active,
.choiseTab h4 a:hover
				{ color: #ff9933; text-decoration:none} 

.tabsMiddle		{ background: url(../img/tabs-middle.gif) repeat-y; width: 100%; float:left; margin-top: -2px}
.tabsBottom		{ background:url(../img/tabs-bottom.gif) bottom no-repeat; padding: 15px 130px 20px 21px}

.tabsBottom a:link,
.tabsBottom a:visited
				{ color: #2D2D2D; text-decoration:underline}
.tabsBottom a:hover,
.tabsBottom a:active
				{ color: #FF9933}
.tabsBottom em a{ font-style:italic}

.tabsBottom ul	{ font-size:1.1em}
.tabsBottom li	{ list-style: none; margin:0; padding-left: 15px; background:url(../img/left-submit-small.gif) left 4px no-repeat}
.tabsBottom img	{ border: 1px solid #cccccc}
/* Help & Support
--------------------------------*/
.searchCol		{ float:left; width: 340px; padding:0 20px; margin:20px 0; overflow:hidden; border-right: 1px solid #e4e5e6}
.createTicket	{ float:right; width: 289px; padding:0 20px; margin:20px 0; overflow:hidden}
.createTicket p,
.searchCol p	{ color: #2d2d2d; font-weight: bold}
.searchCol input{ float:right; width: 269px; height: 13px; padding: 5px; font: normal 1.2em/1.2em Verdana, Arial, Helvetica, sans-serif;
					border: 1px solid #c6cccc; margin-bottom: 10px}
.searchCol a:link,
.searchCol a:visited
				{ margin-left: 58px; background: url(../img/search-submit.gif) no-repeat; width: 77px; 
					height: 31px; text-indent: -999.9em; display: block}
.nl .searchCol a{ background:url(../img/search-submit-nl.gif) no-repeat !important}
.fr .searchCol a{ background:url(../img/search-submit-fr.gif) no-repeat !important; width: 99px !important}
.createTicket a { background:url(../img/create-ticket-submit.gif) no-repeat; width: 109px; height: 31px; 
					text-indent: -999.9em; display: block}
.nl .createTicket a
				{ background:url(../img/create-ticket-submit-nl.gif) no-repeat; width: 127px}
.fr .createTicket a
				{ background:url(../img/create-ticket-submit-fr.gif) no-repeat; width: 94px}
.inner_h		{ line-height: 2.4em !important; margin-bottom: 0 !important}
.searchResult	{ margin:20px 0}
.searchResult .infoCol_bottom
				{ padding-bottom: 15px}
.searchResult h3{ margin-bottom: 6px !important}
.searchResult span a:link,
.searchResult span a:visited
				{ color: #939598; float:right; margin: -29px 10px 0 0; display:inline-block; 
					text-decoration:underline; font: normal 1.1em/1.3em Georgia, "Times New Roman", Times, serif}
.searchResult p	{ padding:0 10px; margin:0}
.searchResult p a:link,
.searchResult p a:visited
				{ color: #2d2d2d; text-decoration:underline}
.searchResult p a:active,
.searchResult p a:hover
				{ color: #ff9933}

.linksCol		{ width: 710px; margin:0 auto; border-top:1px solid #e4e5e6; padding:15px 10px}
.linksCol h4	{ font: bold 1.2em/1.3em Verdana, Arial, Helvetica, sans-serif; margin-bottom: 15px}
.linksCol ul	{ margin:0}
.linksCol li	{ margin:0; list-style: none}
.linksCol li a:link,
.linksCol li a:visited
				{ color: #2d2d2d; text-decoration:underline}
.linksCol li a:active,
.linksCol li a:hover
				{ color: #ff9933}

/* Help Ticket
-------------------------------*/
.ticket			{ padding:0 20px}
.ticket ul		{ margin:0; font-size: 1em}
.ticket li		{ list-style: none; float:left; width: 100%; margin:0 0 10px 0}
.ticket label	{ float:left; width: 70px; margin:0; color: #2d2d2d; font: bold 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif; padding-top: 4px}
.ticket input	{ float:right; width: 578px; height: 13px; padding: 5px; font: normal 1.2em/1.2em Verdana, Arial, Helvetica, sans-serif;
					border: 1px solid #c6cccc; margin-bottom: 0}
.ticket textarea{ float:right; width: 578px; height: 68px; padding: 5px; font: normal 1.2em/1.2em Verdana, Arial, Helvetica, sans-serif;
					border: 1px solid #c6cccc; margin-bottom: 0}
.ticket li.last	{ width: 590px; padding-left: 80px}
.ticket li a:link,
.ticket li a:visited
				{ color: #2d2d2d; font: normal 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif; padding-left: 17px; float:left; 
				  background:url(../img/atachment.gif) left center no-repeat; display: inline-block; height: 16px; text-decoration:underline}
.ticket input.submitTicket
				{ background:url(../img/submit.gif) no-repeat; width: 80px; height: 31px; text-indent: -999.9em; 
				  border: none; float: left; clear:both; margin-top: 20px; cursor: pointer; margin-bottom: 10px}
.nl .ticket input.submitTicket
				{ background:url(../img/submit-nl.gif) no-repeat; width: 100px}
.fr .ticket input.submitTicket
				{ background:url(../img/submit-fr.gif) no-repeat; width: 100px}
/* Priced
-------------------------------*/
.grauText		{ color: #2d2d2d; padding:0 10px; margin-bottom: 30px}
.priceCol		{ padding: 11px; overflow:hidden}

.firstCol		{ float:left; width: 162px; margin-right:2px}
.twoCol			{ float:left; width: 261px; margin-right:2px}
.threeCol		{ float:left; width: 261px}
.prise_top		{ border:1px solid #e4e5e6; background: #f3f4f4; padding:0 5px; height: 68px; 
					text-align:center; margin-bottom: 2px; position:relative}
.prise_top p	{ margin-bottom: 3px; font-weight: bold}
.prise_top p.price_p
				{ position:absolute; left:90px; bottom:0px; margin:0 !important}
.prise_top a	{ font-weight: bold !important}
.price_middle 	{ border: 1px solid #e4e5e6; padding:5px; margin-bottom: 2px}
.price_middle ul{ margin:0; font-size:1em}
.price_middle li{ list-style: none; margin:0; border-bottom: 1px solid #e5e5e5; height: 24px; line-height: 24px; position:relative;
					color: #2d2d2d; font: normal 1.1em/2.3em Verdana, Arial, Helvetica, sans-serif; text-align:center}
.priceCol a:link,
.priceCol a:visited
				{ color: #2d2d2d; text-decoration:underline}
.priceCol a:active,
.priceCol a:hover
				{ color: #ff9933}
.price_middle li a.sign
				{ color: #fff !important; display:block; width: 47px; height: 18px; line-height: 18px; text-decoration:none; 
					position:absolute; right:1px; top:3px; background:url(../img/signup-price.gif) no-repeat}

.blue .prise_top
				{ border: 1px solid #c0dce8 !important; background: #dfeef5 !important}
.blue .price_middle	
				{ border: 1px solid #c0dce8 !important; background: #f4f9fb !important}	

.price_bottom	{ border: 1px solid #e4e5e6; background: #f3f4f4; padding:10px; width: 666px; clear: both}
.price_bottom p	{ margin:0; text-align:center}

.free			{ font-size:1.2em}
.free a:link,
.free a:visited	{ color: #2d2d2d; font-weight: bold; background:  url(../img/marker-1.gif) no-repeat; width: 414px; 
					height: 28; line-height: 28px; display: inline-block; padding:0 5px; text-decoration:underline}
.free_plus a:link,
.free_plus a:visited			
				{ background:url(../img/marker-plus.gif) no-repeat !important; width:  447px !important} 
.free_pricing a:link,
.free_pricing a:visited			
				{ background:url(../img/marker-2.gif) no-repeat !important; width:  265px !important} 
.fr .free_plus a:link,
.fr .free_plus a:visited			
				{ background:url(../img/marker-4.gif) no-repeat !important; width:  527px !important} 
.inner_info		{ margin-bottom: 25px !important}

/* Login  to your Account
---------------------------------*/
.loginCol		{ margin-bottom: 20px}
.loginCol h3	{ line-height: 2.2em !important}
.formCol		{ padding:0 20px}
.formCol p		{ color: #2d2d2d; font-size:1.1em; margin-bottom:10px}
.loginUl		{ margin:0; font-size:1em; width: 397px; padding-bottom: 15px; overflow:hidden}
.loginUl li		{ list-style: none; float:left; width: 100%; margin:0 0 5px 0}
.loginUl li.checkBox input
				{ float:left; width: auto; margin:3px 9px 0 117px; *margin:0 9px 0 102px; padding:0 !important; border: none !important}
.loginUl li.checkBox label
				{ width: auto}
.loginUl label	{ float:left; width: 107px; color: #2d2d2d; font: normal 1.1em/1.8em Verdana, Arial, Helvetica, sans-serif; 
				  margin:0; text-align:right}
.loginUl input	{ float:right; width: 269px; color: #2d2d2d; font: normal 1.1em/1.3em Verdana, Arial, Helvetica, sans-serif; margin:0;
					border: 1px solid #c6cccc; padding:5px}

.loginUl select	{ width: 281px; color: #2d2d2d; font: normal 1.1em/1.3em Verdana, Arial, Helvetica, sans-serif; margin:0;
					border: 1px solid #c6cccc; padding:5px; float:left; margin-left: 10px;}

.loginUl input.submitLogin
				{ border: none; background:url(../img/login-submit_2.gif) no-repeat; width: 73px; height: 31px; text-indent:-999.9em;
					cursor: pointer; margin-left: 117px; float:left; margin-top: 10px}
.fr .loginUl input.submitLogin
				{ background:url(../img/login-submit_2-fr.gif) no-repeat; width: 101px}
.de .loginUl input.submitLogin
				{ background:url(../img/login-submit-de.gif) no-repeat; width: 101px}
.nl  .loginUl input.submitLogin
				{ background:url(../img/login-submit_2-nl.gif) no-repeat; width: 93px}
.loginUl input.submitSend
				{ border: none; background:url(../img/send-submit_2.gif) no-repeat; width: 73px; height: 31px; text-indent:-999.9em;
					cursor: pointer; margin-left: 117px; float:left; margin-top: 10px}
.fr .loginUl input.submitSend
				{ background:url(../img/send-submit_2-fr.gif) no-repeat; width: 84px}
.de .loginUl input.submitSend
				{ background:url(../img/send-submit_2-de.gif) no-repeat; width: 100px}
.nl .loginUl input.submitSend
				{ background:url(../img/send-submit_2-nl.gif) no-repeat; width: 96px}				
.innerUl		{ width: 680px !important}
.innerUl input	{ float:left; margin-left: 10px}
.innerUl label	{ width: 145px}
.code_input		{ width: 135px !important; margin-top: 7px !important}
.checkBox2 input{ width: auto !important; margin-top: 2px; padding:0 !important; border: none !important}
.checkBox2 p	{ margin-left: 2px !important}
.innerUl p		{ float:left; width: 480px; margin-left: 10px; padding-top:2px}
.innerUl p a:link,
.innerUl p a:visited
				{ color: #2d2d2d; text-decoration:underline}
.innerUl li	img	{ float:left; margin:0 0 0 152px}
.innerUl input.submitSignup	
				{ background:url(../img/signup-submit_2.gif) no-repeat; width: 83px; height: 31px; text-indent: -999.9em;
					cursor: pointer; margin-left: 155px; border: none}
.de .innerUl input.submitSignup	
				{ background:url(../img/signup-submit_2-de.gif) no-repeat; width: 100px; height: 31px; text-indent: -999.9em;
					cursor: pointer; margin-left: 155px; border: none}

.messageCol		{ margin-bottom: 20px; width: 709px; position:relative}
.messageCol h5	{ font: bold 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif; margin:0}
.messageCol p	{ font: normal 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif; margin:0}
.messageCol .icon
				{ position:absolute; left: 10px; top: 11px}

.messageColBotom{ width: 709px }
.messageColTop	{ width: 642px; padding:14px 0 14px 67px}

#success.messageCol
				{ background:url(../img/message-success-middle.gif) repeat-y}
#success .messageColBotom
				{ background:url(../img/message-success-bottom.gif) bottom no-repeat}
#success .messageColTop
				{ background:url(../img/message-success-top.gif) top no-repeat}

#success p,
#success h5		{ color: #289a14}

#info.messageCol
				{ background:url(../img/message-info-middle.gif) repeat-y}
#info .messageColBotom
				{ background:url(../img/message-info-bottom.gif) bottom no-repeat}
#info .messageColTop
				{ background:url(../img/message-info-top.gif) top no-repeat}
#info p,
#info h5		{ color: #428cad}

#noAccess.messageCol
				{ background:url(../img/message-no-access-middle.gif) repeat-y}
#noAccess .messageColBotom
				{ background:url(../img/message-no-access-bottom.gif) bottom no-repeat}
#noAccess .messageColTop
				{ background:url(../img/message-no-access-top.gif) top no-repeat}

#error.messageCol
				{ background:url(../img/message-error-middle.gif) repeat-y}
#error .messageColBotom
				{ background:url(../img/message-error-bottom.gif) bottom no-repeat}
#error .messageColTop
				{ background:url(../img/message-error-top.gif) top no-repeat}

#noAccess p,
#noAccess h5,
#error p,
#error h5		{ color: #c50e08}

.inner_blue_span{ margin-bottom: 15px !important}
.inner_textCol	{ margin-bottom: 25px !important}
.signupCol h3	{ line-height: 2.3em}
.signupCol h3 img
				{ margin:-27px 5px 0 0 !important; top:7px !important}
/*-------------------------------*/
.title_pro		{ margin-bottom: 20px; width: 100%;  clear:both; overflow:hidden; }
.title_pro_border
				{ border-bottom: 1px solid #e4e5e6;}
.title_pro p	{ color: #2d2d2d; padding-top: 15px; padding-bottom: 16px; margin-bottom: 10px; border-bottom: 1px solid #e4e5e6;}
.title_pro h3	{ font: normal 2em/1.5em Verdana, Arial, Helvetica, sans-serif; color: #2d2d2d; float: left; width: 200px;
				   margin:0; padding-bottom: 3px;}
.title_pro p a:link,
.title_pro p a:visited
				{ color: #2d2d2d; text-decoration:underline}
.title_pro p a:active,
.title_pro p a:hover
				{ color: #ff9933}
a.try_link:link,
a.try_link:visited	
				{ color: #2d2d2d; font-weight: bold; background: url(marker-1.gif) left center no-repeat;
				text-decoration:underline;display: inline-block; padding:0 5px; width: 414px;  
					font: bold 1.2em/1.9em Verdana, Arial, Helvetica, sans-serif;line-height: 28px; height: 28px; float:right; margin-top: 0}
a.try_link_plus	{ background: url(../img/marker-plus.gif) right center no-repeat !important;width: 447px !important} 
.fr a.try_link_plus
				{ background: url(../img/marker-3.gif) right center no-repeat !important;width: 477px !important; font-size:1em !important} 
.fr a.try_link_plus2
				{ background: url(../img/marker-3.gif) right center no-repeat !important;width: 457px !important; font-size:1em !important}  
a.try_link_free	{ background: url(../img/marker-2.gif) right center no-repeat !important;width: 255px !important; font-size:1.1em !important}

.nl a.try_link_free
				{ width: 215px !important}
.fr a.try_link_free
				{ width: 205px !important}
.restrictions	{ margin:0; padding: 0 10px; border: 1px solid #e4e5e6; font-size:1em}
.restrictions li{ list-style: none; margin:0; padding:3px 0 3px 24px; background:url(left-submit.gif) left 5px no-repeat;
					color: #2d2d2d; font: normal 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #e4e5e6}
/*--------------------------*/
.rightCol h3	{ color: #fefefe; background:url(../img/right-col-top.gif) no-repeat; width: 190px; height: 30px;
					font: bold 1.4em/2em Calibri, Arial, Helvetica, sans-serif; margin:0 0 8px 0; text-align:center}
.rightCol h4	{ color: #fefefe; width: 180px; height: 28px; background: #9c9ea0; border-bottom:1px solid #939598;
					border-top: 1px solid #939598; padding-left:10px;
					font: bold 1.4em/2em Calibri, Arial, Helvetica, sans-serif; margin:0 0 8px 0; text-align:left}
.rightCol p		{ padding:0 11px; text-align: left}
.line			{ width: 168px; height:1px; font-size:0.1em; background: #ff9933; margin:0 auto; margin-bottom: 10px}

.linkCol		{ background:url(../img/right-col-bottom.gif) no-repeat; width: 190px; height: 43px; padding-top:5px}
.linkCol p		{ color: #fff; font-weight: bold !important; margin:0; font-size:1em}
.linkCol a		{ color: #fff !important; font-weight: bold !important; text-decoration:underline !important }

.createAccount	{ position:absolute; left:-2px; bottom: -46px; background:url(../img/create-account_2.gif) no-repeat;
					width: 193px; height: 35px; display:block}
.nl .createAccount
				{ background:url(../img/create-account_2-nl.gif) no-repeat }
.fr .createAccount
				{ background:url(../img/create-account_2-fr.gif) no-repeat }

.archives		{ padding:0 11px; margin:0; font-size:1em; border-bottom: 1px solid #ff9933; overflow:hidden}
.archives li	{ float:left; width: 156px; list-style: none; padding-left: 12px; color: #939598; text-align:left; 
					background:url(../img/list-blue.gif) left center no-repeat; margin:0;
					font: normal 1em/2.5em Verdana, Arial, Helvetica, sans-serif; height: 25px; border-bottom:1px solid #e4e5e6}
.archives li a:link,
.archives li a:visited
				{ float:left; display:block; color: #2d2d2d}

.innerRight		{ background:url(../img/right-col-middle_2.gif) repeat-y !important; border-bottom:1px solid #939598}
.innerRight p	{ margin-bottom: 5px}
.innerRight p a	{ color: #2d2d2d !important}
.innerRight h3	{ background:url(../img/right-col-top_2.gif) no-repeat !important; text-align:left; padding-left: 10px; width:180px !important}







.feeSchCap		{ height: 31px; margin-bottom: 10px; padding: 1px 0 0 41px;
				  font: bold 1.6em/2em Verdana, Arial, Helvetica, sans-serif;
				  background: url(../img/schedule.gif) no-repeat }
.feeSch			{ list-style-type: none; margin: 0;
				  border: solid #d3e3eb; border-width: 1px 1px 0;
				  font-size: 1.1em; line-height: 1.6363em }
.feeSch li		{ overflow: hidden; margin: 0; #margin-bottom: -2px;
				  border-top: 1px solid #fff; padding: 5px 11px;
				  background: #f4f9fb; border-bottom: 1px solid #d3e3eb }
.feeSch li.even	{ background-color: #ebf4f7 }
.col1,
.col2,
.col3			{ float: left }

.col1			{ width: 283px }
.col2			{ width: 106px }

.feeSch a:link,
.feeSch a:visited
				{ color: #2d2d2d; text-decoration: underline } 

.feeSch .signup:link,
.feeSch .signup:visited
				{ display: block; width: 49px; height: 20px;
				  text-align: center; text-decoration: none; color: #fff;
				  background: url(../img/button.gif) no-repeat } 
.feeSchHead		{ line-height: 28px; padding: 0 11px 1px; color: #438dae;
				  font: 1.1em/28px Verdana, Arial, Helvetica, sans-serif;
				  background: #dce9f0 url(../img/fee_sch_head.gif) no-repeat }
.feeSchHead	.col1,
.feeSchHead	.col2
				{ font-weight: bold }
.feeSchFoot		{ line-height: 28px; padding: 0 11px 1px;
				  background: #dce9f0 url(../img/fee_sch_foot.gif) no-repeat }
				  
				  
/* 2 column approach
----------------------------------------------*/

.wide .infoPlan	{ width: 338px }
.wide .top_title
				{ width: 179px }
.wide .title_plan
				{ width: 360px }
.wide .title_plan h3
				{ background-image: url(../img/title-col-bg_wide.gif) } 
.wide .left_plan_col
				{ width: 360px }
.wide .right_plan_col
				{ width: 350px }
.wide .blue_col
				{ width: 171px;
				  background-image: url(../img/blue-col-bg_wide.gif) }
.wide .blue_bottom
				{ width: 171px;
				  background-image: url(../img/blue-col-bottom_wide.gif) }

/*--------------------------------------------------*/
.bannerSend		{ width:685px; background:url(../img/banner-acount.jpg) no-repeat; height: 330px; margin-bottom: 10px; padding: 19px 0 0 285px}
.bannerSend h2	{ background:url(../img/send-you-email-title.png) no-repeat; width: 694px; height: 27px; text-indent: -999.9em; display:block; margin: 0 0 8px -27px}
.bannerSend ul	{ margin:0; list-style: none; font-size: 1em; padding-bottom: 8px}
.bannerSend li	{ float:left; width: 685px; margin:0; padding-bottom:6px; height: 19px}
.bannerSend li span.style
				{ background:url(../img/send-you-email-style.png) no-repeat; width: 14px; height: 14px; display:block; margin:1px 6px 0 0; float:left}
.bannerSend li strong
				{ color: #fff;  text-indent:-999.9em;  float:left;
				  height: 19px; width: 650px;
				  background: url(../img/send-you-email-item-sprite.png) no-repeat }
.bannerSend li strong.item1
				{ background-position: 0 0 }
.bannerSend li strong.item2
				{ background-position: 0 -24px }
.bannerSend li strong.item3
				{ background-position: 0 -48px }
.bannerSend li strong.item4
				{ background-position: 0 -72px }



.bannerSend li.dollars strong.item5
				{ background-position: 0 -96px }
.bannerSend li.euro strong.item5
				{ background-position: 0 -120px }
.bannerSend li.pounds strong.item5
				{ background-position: 0 -144px }



.bannerSend .createForm
				{ background:url(../img/create-a-free-account-form-bg.gif) no-repeat; width: 625px; height: 135px; padding: 16px 21px 0 23px}
.bannerSend .createForm h3
				{ color: #33799a; font: bold 1.6em/1.3em Verdana, Arial, Helvetica, sans-serif; margin-bottom: 35px}
.bannerSend .createForm .createfreeAccount
				{ background:url(../img/create-a-free-account.gif) no-repeat; width: 288px; height: 50px; float: right; text-indent:-999.9em }

.bannerSend .createForm label
				{ color: #2d2d2d; font: normal 1.1em/1.4em Verdana, Arial, Helvetica, sans-serif; margin-bottom: 5px; float:left}
.bannerSend .createForm input.text
				{ width: 268px; height: 15px; padding:4px 5px; border: 1px solid #c6cccc;font: normal 1.1em/1.3636em Verdana, Arial, Helvetica, sans-serif;color: #2d2d2d; }

#popup			{ padding-top: 22px; width: 710px}

.signupPopup .checkBox2 p
				{ margin-bottom:0; padding-bottom:10px}
.signupPopup .loginUl li 
				{ margin-bottom:0; padding-bottom: 5px}
.signupPopup .innerUl
				{ width: 670px !important}

/*-------------------------------*/
.extraRight		{ width: 190px; background:url(../img/right-col-middle.gif) repeat-y; float: right; position: relative; text-align:center; padding:0 3px 0 0px}
.extraRight h3	{ color: #fefefe; background:url(../img/right-col-top.gif) no-repeat; width: 190px; height: 30px;
					font: bold 1.4em/2em Calibri, Arial, Helvetica, sans-serif; margin:0 0 8px 0; text-align:center}
.extraRight p	{ padding:0 11px; text-align: left}

.col_home		{ margin:0 0 20px 0; border-bottom: 1px solid #e4e5e6; padding:0 0 15px 58px; float:left; width: 652px}
.col_home h3	{ color: #2d2d2d; font: normal 2em/2.23em Verdana, Arial, Helvetica, sans-serif; margin:0}
.create_col		{ background:url(../img/email-2.gif) left top no-repeat}
.menage_col		{ background:url(../img/list-contact-2.gif) left top no-repeat}
.colect_col		{ background:url(../img/website-sample-2.gif) left top no-repeat}
.powerful_col	{ background:url(../img/powerful-sample-2.gif) left top no-repeat; border: none; margin:0}

.footerLinks	{ background:url(../img/footer-links-bg.jpg) no-repeat; width: 950px; height: 136px; margin:12px auto 0; padding-top: 18px; padding-left: 20px}
.footerLinks ul	{ list-style: none; font-size: 1em; margin:0; float:left}
.footerLinks li	{ margin:0; padding-bottom: 5px; padding-left:34px; float:left}

.footerLinks li a:link,
.footerLinks li a:visited
				{ float:left; color: #fff; text-decoration:underline; font: normal 1.1em/1.2em Verdana, Arial, Helvetica, sans-serif}
.footerLinks h4	{ color: #e8eff2; font: normal 1.2em/2em Verdana, Arial, Helvetica, sans-serif; margin-bottom: 0; text-transform:uppercase}

.linkList1		{ width: 380px; background:url(../img/email-3.png) left top no-repeat}
.linkList1 li	{ width: 300px}

.linkList2		{ width: 300px; background:url(../img/email-4.png) left top no-repeat}
.linkList2 li	{ width: 186px}

.linkList3		{ width: 159px; background:url(../img/resources-2.png) left top no-repeat}
.linkList3 li	{ width: 125px}

.linkList4		{ width: 164px; background:url(../img/website-sample-3.png) left top no-repeat}
.linkList4 li	{ width: 130px}

/*---------------------------
contact new 2010-03-17
---------------------------*/

.time-box { background: url(../img/time-block-bg.gif) no-repeat; width: 170px; height: 180px; padding:70px 10px 0; margin-bottom: 52px }
.rightCol .time-box p { color: #fff; font: bold 1.1em/1.4545em Verdana, Arial, Helvetica, sans-serif; margin: 0; padding: 0 }
.rightCol .info-box	
				{ padding: 7px 11px; background:url(../img/info-box-bg.gif) no-repeat}
.rightCol .info-box p
				{ color: #939598; font: normal 1.1em/1.6363em Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; position: relative}	 

/*--------------------------*/				
				
				
				
/*-------------------------------------------
*
*   New CSS
*
*-------------------------------------------*/

.imgBanner		{ width: 970px; height: 350px;
				  position: relative; margin-bottom: 10px;
				  background: url(../img/c2.jpg) no-repeat }

.imgBanner h1,
.imgBanner ul	{ display: none }


.createfreeAccount:link,
.createfreeAccount:visited
				{ position: absolute; left: 0; top: 0;
				  display: block; width: 970px; height: 350px;
				  background: none; font-size: 0; text-indent: -9999px }
.col_home_link {color:black;}

.col_home a:link,.col_home a:visited{color:black; text-decoration:underline;}


/*-------------------------------
/* NEW HOMEPAGE 2010-06-20
-------------------------------*/
.right_plan_col_inner
                { width: 369px}
.right_plan_col_inner .blue_col
                { width: 112px; margin-right: 6px}
.orange_col		{ float:left; background:url('../img/orange-col-bg.gif') no-repeat; width: 112px; 
				  height: 211px; text-align:center; position:relative; padding:30px 3px 0 3px; margin-right:4px}
.orange_col .top_title
                { width:118px; color:#fff }
.orange_col ul	{ margin:0; font-size:1em; overflow:hidden}
.orange_col li	{ color: #ff9933; list-style: none; margin:0; font: normal 1.1em/2.3em Verdana, Arial, Helvetica, sans-serif; 
					height: 25px; float:left; width: 100%}
.orange_col li a:link,
.orange_col li a:visited
				{ color: #ff9933; text-decoration:underline}
.orange_col li a:active,
.orange_col li a:hover
				{ color: #ff9933}
.orange_col .bottom_title	
                { font: normal 1.1em/1.6363em Verdana, Arial, Helvetica, sans-serif; color: #327a9a; margin:0; padding-top:10px; float:left; width: 100%}
.orange_col .bottom_title a:link,
.orange_col .bottom_title a:visited,
.orange_bottom .bottom_title a:link,
.orange_bottom .bottom_title a:visited
            	{ color: #fff !important; text-decoration:underline !important}
.orange_bottom  { background:url('../img/orange-col-bg-bottom.gif') no-repeat; width:112px; height:55px}

.blue_col_2	    { float:left; background:url('../img/blue-col-bg-2.gif') no-repeat; width: 112px; 
				  height: 211px; text-align:center; position:relative; padding:30px 3px 0 3px; margin-right:4px}
.blue_col_2 .top_title
                { width:118px; color:#fff }
.blue_col_2 ul	{ margin:0; font-size:1em; overflow:hidden}
.blue_col_2 li	{ color: #428cad; list-style: none; margin:0; font: normal 1.1em/2.3em Verdana, Arial, Helvetica, sans-serif; 
					height: 25px; float:left; width: 100%}
.blue_col_2 li a:link,
.blue_col_2 li a:visited
				{ color: #428cad; text-decoration:underline}
.blue_col_2 li a:active,
.blue_col_2 li a:hover
				{ color: #428cad}
.blue_col_2 .bottom_title	
                { font: normal 1.1em/1.6363em Verdana, Arial, Helvetica, sans-serif; color: #fff; margin:0; padding-top:10px; float:left; width: 100%}
.blue_col_2 .bottom_title a:link,
.blue_col_2 .bottom_title a:visited,
.blue_bottom_2 a:link,
.blue_bottom_2 a:visited
            	{ color: #fff !important; text-decoration:underline !important}
.blue_col_2 li img
                { margin:3px 0 0 0; position: relative; top: 3px}
.blue_bottom_2  { background:url('../img/blue-col-bg-bottom-2.gif') no-repeat; width:112px; height:55px}

.first_col ul   { border:1px solid #ffc087 !important; }

.inner_title_2 img
                { margin-top: -28px !important; top:9px !important}
.leftCol-inner .left_plan_col,
.leftCol-inner .title_plan 
            	{ width: 326px;}
.leftCol-inner .infoPlan
        		{ width: 304px; background:url(../img/grau-col-gradient.gif) left top repeat-y;}
.leftCol-inner .title_plan h3
                { background:url(../img/title-col-bg-2.gif) no-repeat; }
                
.right_plan_col_inner .blue_col li
                { border-bottom:none !important; background:url(../img/blue-border.gif) center bottom no-repeat; padding-bottom:1px}
.right_plan_col_inner .blue_col li.noBorder
                { background:none; padding-bottom:0}
.right_plan_col_inner .first_col li
                { color: #ffc087 !important;border-bottom:none !important; background:url(../img/orange-border.gif) center bottom no-repeat; padding-bottom:1px }
.title_plan h3 span
				{ margin:-17px 4px 0 10px; position:relative; top: 7px; width:49px; height:49px; 
				  display:inline; float:left; background:url(../img/title_plan-sprite.gif) left top no-repeat;}
.inner_title span
                { margin:-25px 4px 0 10px !important}
.title_plan h3 span#email
                { width:48px}
.title_plan h3 span#ml
                { background-position: -48px top}
.title_plan h3 span#website
                { background-position: -97px top}
.title_plan h3 span#money
                { background-position: -146px top; width:48px}
.title_plan h3 span#powerful
                { background-position: -194px top; width:48px}
.title_plan h3 span#accountM
                { background-position: -242px top}